{% set CodiceModulo = "DOM_PARTECIPAZIONE_MOBILITAVOLONTARIA" %}
{% set Urn = "document:c_l120:concorsi.selezioni;selezione;mobilita.volontaria;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione alla selezione per mobilità volontaria tra enti pubblici"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|20/02/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato=""
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="LAV_MOBILITA_PA"
urn_allegato=""
descrizione_estesa="Copia del nulla osta alla mobilità rilasciato dalla Pubblica Amministrazione di appartenenza"
filename="Nulla osta Pubblica Amministrazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di partecipazione alla selezione per mobilità volontaria tra enti pubblici
{% endblock title %}

{% block content %}

<style>
  .noBorder {
    border: 0 !important;
  }
</style>

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione a selezione per mobilità volontaria tra enti pubblici'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione alla selezione per mobilità volontaria tra enti pubblici
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "false", "true", "visibility:visibility") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare alla selezione per mobilità volontaria tra enti pubblici</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Protocollo avviso pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloAvvisoPubblico" name="Parametri_ProtocolloAvvisoPubblico" style="width: 100%;" label="Protocollo avviso pubblico" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione bando selezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%;" label="Descrizione bando selezione" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<div id="Tassonomia_RichiestaMobilita" name="Tassonomia_RichiestaMobilita" label="Richiesta mobilità"></div>
<div id="Tassonomia_MotivazioneMobilita" name="Tassonomia_MotivazioneMobilita" label="Motivazione della richiesta" mandatory_enabled="#Tassonomia_RichiestaMobilita1.checked()"></div>
<table class="Modulo noBorder">
  <tbody>
    <tr class="noBorder">
      <td class="noBorder" rowspan="6" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RichiestaMobilita" id="Tassonomia_RichiestaMobilita1" name="Tassonomia_RichiestaMobilita1" type="checkbox" value="SI" />
      </td>
      <td class="noBorder" colspan="2">
        <p>
          di richiedere la mobilità per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivo della richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivazioneMobilita1" name="Tassonomia_MotivazioneMobilita" type="radio" value="1" />
      </td>
      <td>
        <p>
          ricongiungimento familiare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_MotivazioneMobilita2" name="Tassonomia_MotivazioneMobilita" type="radio" value="2" />
      </td>
      <td>
        <p>
          motivo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneMotivazioneMobilita" name="Parametri_DescrizioneMotivazioneMobilita" style="width: 100%;" label="Descrizione" mandatory_enabled="#Tassonomia_RichiestaMobilita1.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<div id="Tassonomia_ConoscenzaInglese" name="Tassonomia_ConoscenzaInglese" label="Livello di conoscenza" mandatory="true"></div>
<table class="Modulo noBorder">
  <tbody>
    
    <tr class="noBorder">
      <td class="noBorder" rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td class="noBorder" colspan="2">
        <p>
          di avere conoscenza della lingua inglese
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Livello di conoscenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaInglese1" name="Tassonomia_ConoscenzaInglese" type="radio" value="1" />
      </td>
      <td>
        <p>
          ottima
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaInglese2" name="Tassonomia_ConoscenzaInglese" type="radio" value="2" />
      </td>
      <td>
        <p>
          buona
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaInglese3" name="Tassonomia_ConoscenzaInglese" type="radio" value="3" />
      </td>
      <td>
        <p>
          sufficiente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="Tassonomia_ConoscenzaApplicazioniInformatiche" name="Tassonomia_ConoscenzaApplicazioniInformatiche" label="Livello di conoscenza" mandatory="true"></div>
<table class="Modulo noBorder">
  <tbody>
    
    <tr class="noBorder">
      <td class="noBorder" rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td class="noBorder" colspan="2">
        <p>
          di avere capacità di utilizzo del computer e conoscenza delle applicazioni informatiche più diffuse
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Livello di conoscenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaApplicazioniInformatiche1" name="Tassonomia_ConoscenzaApplicazioniInformatiche" type="radio" value="1" />
      </td>
      <td>
        <p>
          ottima
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_ConoscenzaApplicazioniInformatiche2" name="Tassonomia_ConoscenzaApplicazioniInformatiche" type="radio" value="2" />
      </td>
      <td>
        <p>
          buona
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaApplicazioniInformatiche3" name="Tassonomia_ConoscenzaApplicazioniInformatiche" type="radio" value="3" />
      </td>
      <td>
        <p>
          sufficiente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px;">
        <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni"> </div>
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di avere idoneità fisica all'impiego ed alle mansioni del posto messo a selezione 
        </p>
      </td>
    </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
   </td>
   <td colspan="3" style="border:0px;">
    <p>
     di essere in possesso del seguente titolo di studio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:32%;">
    <p class="Labelcella">
     Titolo di studio
    </p>
   </td>
   <td style="width:43%;">
    <p class="Labelcella">
     Istituto presso il quale è stato conseguito
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Anno conseguimento
    </p>
   </td>
  </tr>
  <tr mandatory="true" style="border:0px;" mandatory_enabled="#Parametri_Dichiara6.checked()">
   <td style="border:0px;">
   </td>
   <td>
    <input class="inputNormal" id="Parametri_TitoloStudio" label="Titolo di studio" name="Parametri_TitoloStudio" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_IstitutoTitolo" label="Istituto presso il quale è stato conseguito" name="Parametri_IstitutoTitolo" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataTitolo" label="Anno conseguimento" name="Parametri_DataTitolo" style="width:100%;" type="text" format="number"/>
   </td>
  </tr>
  <tr style="border:0px;" enabled="#Parametri_Dichiara6.checked()">
   <td style="border:0px;">
   </td>
   <td>
    <input class="inputNormal" id="Parametri_TitoloStudio2" label="Titolo di studio" name="Parametri_TitoloStudio2" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_IstitutoTitolo2" label="Istituto presso il quale è stato conseguito" name="Parametri_IstitutoTitolo2" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataTitolo2" label="Anno conseguimento" name="Parametri_DataTitolo2" style="width:100%;" type="text" format="number"/>
   </td>
  </tr>
  <tr style="border:0px;" enabled="#Parametri_Dichiara6.checked()">
   <td style="border:0px;">
   </td>
   <td>
    <input class="inputNormal" id="Parametri_TitoloStudio3" label="Titolo di studio" name="Parametri_TitoloStudio3" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_IstitutoTitolo3" label="Istituto presso il quale è stato conseguito" name="Parametri_IstitutoTitolo3" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataTitolo3" label="Anno conseguimento" name="Parametri_DataTitolo3" style="width:100%;" type="text" format="number"/>
   </td>
  </tr>
    <tr style="border:0px;">
      <td rowspan="8" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <div id="Tassonomia_Dipendente" name="Tassonomia_Dipendente" label="Dipendente PA"> </div>
        <input group="Tassonomia_Dipendente" id="Tassonomia_Dipendente1" name="Tassonomia_Dipendente1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere dipendente a tempo indeterminato di Pubblica Amministrazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px solid grey;margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
    <td rowspan="10" style="background-color: white; border:0px; width: 4%;">      
    </td>
      <td colspan="2">
        <p class="Labelcella">
          Pubblica Amministrazione
        </p>
      </td>
    </tr>
    <tr style="border:0px; background-color: white;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Amministrazione" name="Parametri_Amministrazione" style="width: 100%;" label="Pubblica Amministrazione" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Inquadramento professionale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Posizione economica
        </p>
      </td>
    </tr>
    <tr style="border:0px; background-color: white;">
      <td>
        <input class="inputNormal" id="Parametri_Categoria" name="Parametri_Categoria" style="width: 100%;" label="Categoria" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Posizione_economica" name="Parametri_Posizione_economica" style="width: 100%;" label="Posizione economica" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0;">
      <td>
        <p class="Labelcella">
          Profilo professionale 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Settore/servizio
        </p>
      </td>
    </tr>
    <tr style="border: 0; background-color: white;">
      <td>
        <input class="inputNormal" id="Parametri_Profilo_professionale" name="Parametri_Profilo_professionale" style="width: 100%;" label="Profilo professionale" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SettoreServizio" name="Parametri_SettoreServizio" style="width: 100%;" label="Settore/servizio" mandatory_enabled="#Tassonomia_Dipendente1.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0; margin-top: -1px;">
  <tbody>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di aver superato positivamente il periodo di prova presso l’Amministrazione di appartenenza
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di non aver riportato, nei due anni precedenti la scadenza del presente avviso, sanzioni disciplinari superiori alla censura né avere in corso procedimenti disciplinari per fatti che prevedono l’applicazione di sanzioni disciplinari superiori a quella della censura
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di non aver riportato condanne penali e di non aver precedenti penali in corso
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di accettare in modo incondizionato tutte le norme previste dall’avviso
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di essere a conoscenza e di accettare che ogni comunicazione relativa alla procedura di selezione di cui alla presente istanza gli sarà fornita esclusivamente secondo le modalità previste dall'avviso di mobilità in oggetto e che dette comunicazioni hanno valore di formale notifica, ad ogni effetto di legge
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			curriculum vitae redatto secondo il modello europeo
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="LAV_MOBILITA_PA" name="LAV_MOBILITA_PA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del nulla osta alla mobilità rilasciato dalla Pubblica Amministrazione di appartenenza
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cLAV_MOBILITA_PA" name="GLOBO_allegato_cLAV_MOBILITA_PA" type="hidden" value="" obbligatorio="#LAV_MOBILITA_PA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
